Bug 143484 - httpd not found via up2date
httpd not found via up2date
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dennis Gregorovic
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-21 10:45 EST by Kevin Pham
Modified: 2007-04-18 13:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 11:36:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Pham 2004-12-21 10:45:45 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Easily


Steps to Reproduce:
1. run up2date
2. select all packages from the channel
3. it should say the httpd component is not found
  
Actual results:


Expected results:


Additional info:
Comment 1 Dennis Gregorovic 2004-12-21 12:43:55 EST
Which channel is this in?  Do you have the exact error message?
Comment 2 Kevin Pham 2005-01-05 18:07:18 EST
Sorry for taking such long... I had to travel to Asia.

Here's the complete message... It was in the Redhat Linux 9 i386
channel...

While not able to get an answer yet... during update, I deselected the
httpd component but still receive this error... weird?

This link is a screenshot of that error:
http://sentiblue.com/mm/up2date.png

Error Message: (occurs during package retrieval)
================================================
There was a fatal error communicating with the server.  The message was:
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package httpd-2.0.40-21.11.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
There was a fatal error communicating with the server.  The message was:
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package httpd-2.0.40-21.11.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
Comment 3 Kevin Pham 2005-01-05 18:58:07 EST
I skipped all the httpd items and it followed through this time... but
I encounter another file-not-found error later on:

___________
There was a fatal error communicating with the server.  The message was:
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package mc-4.6.0-14.9.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
Comment 4 Dennis Gregorovic 2005-01-06 11:39:24 EST
Mihai, can you shed some light on what these error messages mean?
Comment 6 Dennis Gregorovic 2005-03-21 11:36:48 EST
Kevin,

I don't know the cause of your error.  However, Red Hat Linux 9 reached its
end-of-life on April 30, 2004.  http://www.redhat.com/solutions/business/migration/

Note You need to log in before you can comment on or make changes to this bug.